Перейти к содержимому

Create conversion goal

POST
/api/v1/conversions/goals
curl --request POST \
--url https://example.com/api/v1/conversions/goals \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "name": "Purchase", "key": "purchase", "description": "User completed a purchase", "collectionId": "550e8400-e29b-41d4-a716-446655440000" }'
Media typeapplication/json
object
name
required
string
<= 100 characters

Example

Purchase
key
required

URL-safe slug (3-50 chars, lowercase alphanumeric, hyphens, underscores)

string

Example

purchase
description
string

Example

User completed a purchase
collectionId

Scope goal to a specific collection (campaign)

string

Example

550e8400-e29b-41d4-a716-446655440000

Goal created